@charset "UTF-8";

body {
	margin: 0;
	padding: 0;
	background-color: #FBFFF0;
}

img {
	border: 0;
}

a {
	color: #584A28;
}

#temp {
	margin: auto;
	margin-top: 80px;
	width: 630px;
}

#temp img {
	float: left;
}

#temp p, #temp h1 {
	margin: 0;
	padding: 0;
}

#last-resort {
	clear: left;
	width: 250px;
	margin: 0 auto;
	padding-top: 30px;
	text-align: center;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 1.5em;
}

#last-resort img {
	border: 1px solid #b6ab95;
	padding: 10px;
	background-color: #FEEFD0;
}